.vriends-tabs {
	margin-top: 60px;
	}

.paragraph--type--tabs-bundle .pb__tabs-bundle {
 	position: relative;
 	display: flex;
 	flex-direction: column;
 	flex-grow: 1;
	}

.vriends-tabs .pb__tab-button {
	color: #d3d3d3;
	font-size: 0.8rem;
	position: absolute!important;
	justify-content: center;
	padding: 5px 10px 25px;
	height: 45px;
	width: 26%;
	border: 1px solid #d3d3d3;
	border-radius: 10px 10px 0 0!important;
	border-left: 1px solid #d3d3d3!important;
	background-color:#fff;
	}

.vriends-tabs .pb__tab-button:focus {
	outline: none;
	}


/* Registrierung mit 4 Tabs */

.vriends-tabs .pb__tab-button:nth-child(1) {
	width: calc((100% / 4) * 1.02);
	z-index: 13;
	}

.vriends-tabs .pb__tab-button:nth-child(2) {
	left: calc(100% / 4);
	z-index: 12;
	}

.vriends-tabs .pb__tab-button:nth-child(3) {
	left: calc(2*(100% / 4));
	z-index: 11;
	}

.vriends-tabs .pb__tab-button:nth-child(4) {
	left: calc(3*(100% / 4));
	width: calc(100% / 4);
	z-index: 10;
	}

.paragraph--type--tabs-bundle.vriends-tabs .pb__tabs-bundle .pb__tabs-button > .pb__active {
	background-color:#ecd84b!important;
	border-left: 1px solid #ecd84b!important;
	border-color: #ecd84b;
	font-weight: normal;
	text-decoration: none;
	z-index:14;
	}

.paragraph--type--tabs-bundle.vriends-tabs .paragraph__inner .pb__tabs-pane {
	margin-top: 33px;
	border: 1px solid #d3d3d3;
	background-color: #fff;
	border-radius: 10px;
	padding: 0;
	position: relative;
	z-index: 17;
	}

.paragraph--type--tabs-bundle.vriends-tabs .paragraph__inner .pb__tabs-pane:hover {
	border-color: #d3d3d3;
	}

.paragraph--type--tabs-bundle .pb__tabs-pane .pb__tab-pane {
	display: none;
	}

.paragraph--type--tabs-bundle .pb__tabs-pane > div:first-child {
	display: block;
	}


/* Schrift in schwarz, wenn registrierter Nutzer, sonst ausgegraut. */

.user-logged-in .paragraph--type--tabs-bundle.vriends-tabs .pb__tabs-bundle .pb__tabs-button > .pb__tab-button {
	color: #363638;
	}


/* Schrift bei der Übersicht immer schwarz */

.paragraph--type--tabs-bundle.vriends-tabs .pb__tabs-bundle .pb__tabs-button > .pb__tab-button:first-child {  
	color: #363638;
	}